Subject: [Roll] FW: Last Call: <draft-ietf-6man-oversized-header-chain-08.txt> (Implications of Oversized IPv6 Header Chains) to Proposed Standard

From: "Adrian Farrel" <[email-masked]>
Date: Thu, 3 Oct 2013 09:48:32 +0100

I think that Some of you in ROLL should look at this document (which is in IETF
last call) just to make sure that there is no conflict with RPL.

Thanks,
Adrian

> -----Original Message-----
> From: [email-masked] [mailto:ietf-announce-
> [email-masked]] On Behalf Of The IESG
> Sent: 02 October 2013 19:55
> To: IETF-Announce
> Cc: [email-masked]
> Subject: Last Call: <draft-ietf-6man-oversized-header-chain-08.txt>
(Implications
> of Oversized IPv6 Header Chains) to Proposed Standard
> 
> 
> The IESG has received a request from the IPv6 Maintenance WG (6man) to
> consider the following document:
> - 'Implications of Oversized IPv6 Header Chains'
>   <draft-ietf-6man-oversized-header-chain-08.txt> as Proposed Standard
> 
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2013-10-16. Exceptionally, comments may be
> sent to [email-masked] instead. In either case, please retain the
> beginning of the Subject line to allow automated sorting.
> 
> Abstract
> 
> 
>    The IPv6 specification allows IPv6 header chains of an arbitrary
>    size.  The specification also allows options which can in turn extend
>    each of the headers.  In those scenarios in which the IPv6 header
>    chain or options are unusually long and packets are fragmented, or
>    scenarios in which the fragment size is very small, the first
>    fragment of a packet may fail to include the entire IPv6 header
>    chain.  This document discusses the interoperability and security
>    problems of such traffic, and updates RFC 2460 such that the first
>    fragment of a packet is required to contain the entire IPv6 header
>    chain.
> 
> 
> 
> 
> The file can be obtained via
> http://datatracker.ietf.org/doc/draft-ietf-6man-oversized-header-chain/
> 
> IESG discussion can be tracked via
> http://datatracker.ietf.org/doc/draft-ietf-6man-oversized-header-chain/ballot/
> 
> 
> No IPR declarations have been submitted directly on this I-D.